import { v } from "@wrnexus/validation";

export default v.object({
  "toggle-password-6": v
    .string()
    .required("Enter your password.")
    .min(8, "Your password must contain at least eight characters."),
});
